Subject: Re: tc-list Re: Mark 16:9-20

From: "R. David Large" <[email-masked]>
Date: Fri, 23 Oct 1998 18:29:48 -0400

>>3) Because only Byzantine supporters get this doggoned MAD ....
>
>This point is totally wrong. I actually get only mildly amused. Usually
>it is the other side who becomes enraged at pro-Byzantine intransigence.

Actually, this point was only made to inject a little humor into the debate.
Sarcasm is a little hard to convey in print ... it gets me in trouble some-
times :-) I do confess to mild bewilderment at those who seek to sweep
away any and all arguments for the originality of this passage on the basis
of, "Oh, you must be one of those pro-Byzantine folk!".

I guess I be one them there varmints ;-)

R. David Large
[email-masked]